.dialog-message-simple {
  background: #fff;
  padding: 15px 25px;
  border-radius: 5px;
  max-width: 80vw;
  max-height: 80vh;
  text-align: left;
  font-size: 14px;
  color: #333;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
.dialog-message-simple .message-container {
  font-size: 1rem;
}
@media (min-width: 1366px) {
  .dialog-message-simple {
    display: none;
  }
}
@media (max-width: 1365px) {
  .dialog-message-simple {
    max-width: 90vw;
    padding: 10px 20px;
    font-size: 12px;
  }
}
